
Application: gvSIG desktop - gvSIG add-on requests #4445
Nueva biblioteca de símbolos planificación de la Comunidad Valenciana
05/07/2017 04:13 PM - Álvaro Anguix

Status: Closed Start date: 05/07/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.4.0-2828 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Subida a: http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/

History
#1 - 05/31/2017 11:13 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185) 

#2 - 06/05/2017 02:23 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)  to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186) 

he utilizado el fichero 
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_
.gvspki

Y se han producido errores al instalarlo en el repositorio.
Parece que se ha indicado mal la direccion del pool al hacer el paquete, deberia ser:

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

El error ha sido:

[addons-admin] $ /bin/bash /tmp/hudson494993809932797963.sh
Mon Jun  5 09:30:07 CEST 2017
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.4.0
build number: not-aplicable status: not-aplicable
Package urls:
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org
.gvspki

gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/proje
.gvspki
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Foun
.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-sy
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/


.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE


1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE


1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url
('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE


-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/gvSIG-desktop-2.3.1-symbols.plancv-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE


.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

#3 - 06/06/2017 02:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)  to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 

#4 - 06/07/2017 10:37 AM - Álvaro Anguix
- Status changed from New to Fixed

Arreglado y subidos los paquetes correctos (eliminados los anteriores)

#5 - 06/11/2017 09:55 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#6 - 06/20/2017 02:24 PM - Álvaro Anguix
- Target version changed from 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)  to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Status changed from Closed to New

He modificado la biblioteca de símbolos ya que se habían detectado unos errores de interpretación y subido una nueva versión (
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.plancv/)

#7 - 06/30/2017 01:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2828

#8 - 07/09/2017 07:18 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#9 - 07/26/2017 07:46 AM - Álvaro Anguix
- Status changed from Fixed to Closed
